PICO2WAVE(1)

NAME
pico2wave - Small Footprint TTS

SYNOPSIS
pico2wave <words>

DESCRIPTION

-w, --wave=filename.wav
    Write output to this WAV file (extension SHOULD be .wav)

-l, --lang=lang
    Language (default: "en-US")

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message